prefix="/usr/pkg"
exec_prefix="${prefix}"
libdir="${exec_prefix}/lib"
includedir="${prefix}/include/fox-1.6"
LIBS=" -pthread -lrt  -ljpeg -lpng16 -ltiff -lz -lbz2 -lGLU -lGL"
X_LIBS=" -L/usr/X11R7/lib -R/usr/X11R7/lib"
X_BASE_LIBS="-lX11 -lXext -lfreetype -lfontconfig -lXft -lXcursor -lXrender -lXrandr -lXfixes -lXi"
X_EXTRA_LIBS=""
GL_LIBS="-lGL -lGLU"
FOX_LIBS=-lFOX-1.6

Name: FOX
Description: The FOX Toolkit
URL: www.fox-toolkit.org
Version: 1.6.57
Libs: ${FOX_LIBS}
Libs.private: ${X_LIBS} ${X_BASE_LIBS} ${X_EXTRA_LIBS} ${GL_LIBS} ${LIBS}
Cflags: -I${includedir}
